/*
Author: 5D Vision OÜ
Web: http://5dvision.ee
*/

#kvFileinputModal .file-preview-image{
	max-height: 85vh !important;
}


.fancybox-thumbs {
	top: auto;
	width: auto;
	bottom: 0;
	left: 0;
	right : 0;
	height: 95px;
	padding: 10px 10px 5px 10px;
	box-sizing: border-box;
	background: rgba(0, 0, 0, 0.3);
	
}

.fancybox-thumbs__list{
	margin:auto;
}

.fancybox-show-thumbs .fancybox-inner {
	right: 0;
	bottom: 95px;
}